Page MenuHomePhabricator

Fatal errors in incubator
Closed, ResolvedPublic

Description

Seen a few times on the cluster:

Call to a member function isKnown() on a non-object at /usr/local/apache/common-local/php-1.23wmf2/extensions/WikimediaIncubator/WikimediaIncubator.class.php on line 856


Version: master
Severity: normal

Details

Reference
bz56800

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:21 AM
bzimport set Reference to bz56800.
bzimport added a subscriber: Unknown Object (MLST).
demon created this task.Nov 8 2013, 7:50 PM
Ebe123 added a subscriber: Ebe123.Nov 24 2014, 8:48 PM

Are there still the errors?

demon removed a subscriber: demon.Dec 16 2014, 7:57 PM
Hydriz added a subscriber: Hydriz.Feb 22 2015, 1:05 PM
Paladox set Security to None.May 1 2015, 6:49 PM
Paladox added a subscriber: demon.
Paladox added a subscriber: Paladox.

@demon is this still a problem and can this task be closed as resolved.

demon added a comment.May 1 2015, 7:05 PM

Still seen from time to time, yes. Was there a commit made to resolve it? It wouldn't go away on its own :)

demon closed this task as Resolved.Feb 22 2017, 8:39 PM
demon claimed this task.

Either it was fixed or nobody cares.